panda22fr

Membres
  • Compteur de contenus

    24
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de panda22fr

  • Rang
    Débutant
  1. Ou as-tu récuperé le OFW 3.55 ? je cherche un lien sure
  2. bonjour à tous, Quelqu'un aurait un lien pour télécharger un OFW 3.55 sure ? Je vais me lancer pour upgrader mon 3.55 KMEAW.
  3. Merci milerwan . j'avais compris l'inverse.
  4. Bonjour à tous, J'a fait flashé mon lecteur en LT 3.0, il y aune semaine. Je voulais savoir si cette mise à jour écrasait le firmware LT 3.0 ? Merci pour votre aide
  5. panda22fr

    Le Dash 14717 Bloque Le Rgh.

    Merci Zouzzz, tu tombes à pic. Je fais flasher ma box cet aprem justement
  6. panda22fr

    Le Dash 14717 Bloque Le Rgh.

    bonjour à tous, dans mon cas, je m’apprêtais a faire flasher ma PHAT demain. Elle est actuellement en 14699 (metro). Donc vous me conseillez d'installer cette mise a jour et d'acheter un graveur liteon ? merci de votre aide
  7. panda22fr

    Le Dash 14717 Bloque Le Rgh.

    bonjour à tous, dans mon cas, je m’apprêtais a faire flasher ma PHAT demain. Elle est actuellement en 14699 (metro). Donc vous me conseillez d'installer cette mise a jour et d'acheter un graveur liteon ? merci de votre aide
  8. arghh... bon je vais attendre le LT3 Merci pour ces réponses Vive l'esprit gx-mod.
  9. Meme chose avec un lecteur Liteon (firmware avant LT) ?
  10. Oui mais je ne veux plus faire de backup de mes nouveaux jeux. Je veux acheté quelques nouveautés et ne plus les revendre. C'est sure que j'aimerai bien continuer a utiliser mes vieux backup vieux de 2 ans. Mais Je veux surtout savoir si les originaux récents tel que Forza 4 et Gow3 passeront avec cette mise a jour et un liteon avec un vieux firmware non LT merci beaucoup pour votre aide
  11. Bonjour à la communauté GX-mod Je souhaiterai avoir des info sur cette mise à jour. J'ai une xbox360 Fat (bannie) que j'ai acheté flashé. Elle a un lecteur Liteon avec un vieux firmware (avant les premiers LT). Pareil coté dashboard, il est plutôt vieux. Je l'avais mis à jour pour kinect il y a 1an. Dans mon cas je ne suis plus du tout backup. Et je ne revends plus mes originaux comme avant. J'aimerai m'acheter Forza 4 et Gow3 pour Noel. Donc Ma question Je risque que quoi d'installer cette mise à Jour ? Mes vieux backup de plus de 2ans passeront-ils Toujours? Merci beaucoup pour votre aide.
  12. panda22fr

    Ps3yes et Spoof 3.55

    testé sur AVRkey. semble fonctionnel. Console en 3.55. Giai manger se lance. Mais pas accé aux PSN. Il propose toujours une mise à jour . A tester sur Ps3Yes
  13. dommage il est sympa et cool. Mais il vient de me confirmer que ça passera pas. Et il a vérifié avec 3 backup sur la sienne. Dans mon coin il y en pas tant que ça de flasheur
  14. Merci, Mais Je comprend plus rien. Mon flasheur habituel me dit l'inverse ... Que je devrai refaire tout mes backup modifié en Wave 3. salut, oui ! tout passe stealth, non stealth, patché, non patché, etc...
  15. Bonjour Amis Gueux. Je souhaiterai savoir dans le cas ou je flash mon liteon en LT+ si mes backup patchés en Wave3 passeront toujours ? Merci de votre aide